/*//////// MAIN MENU HIDE ////////*/
ul.link-list {
	margin-top: 10px;
	margin-left:0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
li.menubold{
	text-decoration:none;
	font-weight: normal;
	color: #E62329;
	text-align: left;
	font-family: Arial;
	list-style-type: none;
	display: block;
	overflow:hidden;
	font-size: 12px;
	line-height: 18px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 12px;
	padding-right: 0px;
	padding-left: 27px;
	width:200px;
}
li.menuboldhover{
	text-decoration:none;
	font-weight: normal;
	color: #4F4F4F;
	text-align: left;
	font-family: Arial;
	list-style-type: none;
	display: block;
	overflow:hidden;
	font-size: 12px;
	line-height: 18px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 12px;
	padding-right: 0px;
	padding-left: 27px;
	width:200px;
}
.hide{
	display:none;
	margin:0px;
	padding:0px
}
.show{
	display:block;
	margin:0px;
	padding:0px
}
/*//////// MAIN MENU ////////*/
li.link-bold {
	text-decoration: none;
	padding-left: 30px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin: 0px;
	font-size: 12px;
	font-weight: bold;
	color: #E62329;
	text-align: left;
	font-family: Arial;
	list-style-type: none;
	background-image: url(../images/up.gif);
	background-repeat: no-repeat;
	background-position: 18px 5px;
	overflow: hidden;
	display: block;
	line-height: 18px;
}
li.link-list-blank{
	padding-left: 27px;
	padding-bottom: 0px;
	padding-right: 0px;
	margin-left: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	color: #E62329;
	text-align: left;
	font-family: Arial;
	list-style-type: none;
	background-image: url(../../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 18px 8px;
	overflow: hidden;
	display: block;
	line-height: 18px;
	background-color: #ECECEC;
}
li.link-list a{
	text-decoration: none;
	padding-left: 27px;
	padding-bottom: 0px;
	padding-right: 0px;
	margin-left: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	color: #E62329;
	text-align: left;
	font-family: Arial;
	list-style-type: none;
	background-image: url(../../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 18px 8px;
	overflow: hidden;
	display: block;
	width:200px;
	line-height: 18px;
}
li.link-list a:hover {
	text-decoration: none;
	padding-left: 27px;
	padding-bottom: 0px;
	padding-right: 0px;
	margin-left: 12px;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	color: #4F4F4F;
	text-align: left;
	font-family: Arial;
	list-style-type: none;
	background-image: url(../../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 18px 8px;
	overflow: hidden;
	display: block;
	width:200px;
	line-height: 18px;
}
li.link-listlist-blank {
	text-decoration: none;
	padding-left: 37px;
	padding-bottom: 0px;
	padding-right: 0px;
	margin-left: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	color: #E62329;
	text-align: left;
	font-family: Arial;
	vertical-align: top;
	list-style-type: none;
	overflow: hidden;
	display: block;
	width:200px;
	line-height: 18px;
	background-image: url(../../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 28px 8px;
}
li.link-listlist a{
	text-decoration: none;
	padding-left: 37px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin-left: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	color: #E62329;
	text-align: left;
	font-family: Arial;
	list-style-type: none;
	background-image: url(../../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 28px 8px;
	overflow: hidden;
	display: block;
	width:200px;
	line-height: 18px;
	margin-right: 0px;
}
li.link-listlist a:hover {
	text-decoration: none;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin-left: 12px;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	color: #4F4F4F;
	text-align: left;
	font-family: Arial;
	list-style-type: none;
	background-image: url(../../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 28px 8px;
	overflow: hidden;
	display: block;
	line-height: 18px;
}
li.link-listlistlist-blank {
	text-decoration: none;
	background-color:#ECECEC;
	padding-left: 47px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin-left: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	color: #E62329;
	text-align: left;
	font-family: Arial;
	list-style-type: none;
	background-image: url(../../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 38px 8px;
	overflow: hidden;
	display: block;
	line-height: 18px;
	margin-right: 0px;
}
li.link-listlistlist a{
	text-decoration: none;
	width:200px;
	padding-left: 47px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin-left: 12px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	font-weight: normal;
	color: #E62329;
	text-align: left;
	font-family: Arial;
	list-style-type: none;
	background-image: url(../../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 38px 8px;
	display: block;
	overflow:hidden;
	line-height: 18px;
}
li.link-listlistlist a:hover {
	text-decoration: none;
	width:200px;
	padding-left: 47px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin-left: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	font-size: 12px;
	font-weight: normal;
	color: #4F4F4F;
	text-align: left;
	font-family: Arial;
	list-style-type: none;
	background-image: url(../../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 38px 8px;
	display: block;
	overflow:hidden;
	line-height: 18px;
}
